{
	"__comment": "Designed by Enbook with Cubik Studio - https://cubik.studio",
	"textures": {
		"particle": "item/system/panel",
		"texture": "item/system/panel"
	},
	"elements": [ 	 
		{
			"__comment": "Box7",
			"from": [ -8, 0, 7.5 ],
			"to": [ 24, 16, 8.5 ],
			"faces": {
				"down": { "uv": [ 0, 15, 16, 16 ], "texture": "#texture" },
				"up": { "uv": [ 0, 0, 16, 1 ], "texture": "#texture" },
				"north": { "uv": [ 0, 0, 16, 16 ], "texture": "#texture" },
				"south": { "uv": [ 0, 0, 16, 16 ], "texture": "#texture" },
				"west": { "uv": [ 0, 15, 1, 1 ], "texture": "#texture" },
				"east": { "uv": [ 15, 15, 16, 1 ], "texture": "#texture" }
			}
		}
	]
}